
@media screen and (min-width: 741px) {
/*===== 共通パーツ =====*/
.ttl{
  text-align: center;
  font-size: 60px;
  z-index: 2;
  margin: 0 auto 80px ;
  font-weight: 500;
  font-family: 'Noto Sans JP', sans-serif;
}

.ttl span{
  font-size: 14px;
  display: block;
  color:#07d34f;
}
/*===== fv =====*/
.main_content{
  margin: 0 auto 180px;
}
.fv {
 position: relative;
}

.fv_txt{
  font-size: 160px;
    position: absolute;
    z-index: 0;
    bottom: 10%;
    right: 3%;
    line-height: 1.3em;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
.fv_slide{
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.fv ul{
padding: 0;
}
/*===== about =====*/
.about{
  padding: 140px 0 100px;
  width: 1140px;
  margin: 0 auto;
}
.about_wrap{
  width: 47%;
  display: inline-block;
  vertical-align: middle;
  font-family: 'Noto Sans JP', sans-serif;
}
.about_txt{
  font-size: 18px;
  border-top: 2px solid #333;
  padding: 15px 0 0 0;
  margin: 0 0 50px 0;
}
.about .intro{
  font-size: 54px;
  color: #07d34f;
  margin: 0 0 45px 0;
  text-align: left;
  font-weight: normal;
}
.about .intro span{
  color: #333;
  display: block;
  padding: 15px 0 0 0;
  font-size: 24px;
  font-weight: 500;
}
.about .intro_txt{
  text-align: left;
  font-size: 16px;
}
.about .img{
  width: 45%;
  margin: 0 0 0 7%;
  display: inline-block;
  vertical-align: middle;
}
/*===== service =====*/
.service{
  width: 100%;
  background-color: #f9f9f9;
  padding: 80px 0 50px 0;
  margin: 0 auto;
}

.service ul{
  width: 1140px;
  margin: 0 auto;
  padding: 0;
}
.service ul li{
  width: 100%;
  margin: 0 auto 60px;
  padding: 0;
  position: relative;
}
.service ul li::before{
   content: "";
    width: 250px;
    height: 250px;
    position: absolute;
    background-color: rgba(7,211,79,0.3);
    bottom: 0;
    right: 0;
    z-index: 0;
}
.service ul li figure .img {
  width: 50%;
  float: left;
  margin: 0 5% 0 0;
}
.service ul li figure .img img {
  width: 100%;
}
.service ul li figcaption {
  width: 45%;
  padding: 10px 0 0 0;
  float: right;
  position: relative;
  z-index: 2;
}
.service ul li figcaption h3{
  font-size: 21px;
  font-weight: bold;
  margin: 0 0 20px;
}
.service ul li figcaption p{
  font-size: 15px;
  margin: 0 0 20px;
}

.service ul li:nth-of-type(2n)::before{
   content: "";
    width: 250px;
    height: 250px;
    position: absolute;
    background-color: rgba(7,211,79,0.3);
    bottom: 0;
    left: 0;
}
.service ul li:nth-of-type(2n) figure .img{
  float: right;
  margin:0 0 0 5%;
}
.service ul li:nth-of-type(2n) figcaption {
  float: left;
}
.service .btn {
  width: 250px;
  margin: 0 auto;
}
.service .btn a{
  font-size: 14px;
  display: block;
  padding: 15px 0;
  color: #fff;
  background-color: #07d34f;
  text-align: center;
  border-collapse:collapse;
}
.service .btn a:hover{
  transition: .3s;
  color: #07d34f;
  background-color: #fff;
}
/*===== company =====*/
.company{
    width: 1140px;
    padding: 80px 0 400px 0;
    margin: 0 auto;
}
.company figure{
  position: relative;
}
.company figure .img{
  width: 60%;
}
.company figcaption{
  width: 60%;
background-color: #07d34f;
padding: 50px 40px;
position: absolute;
right: 0;
top: 45%;
}
.company figcaption table{
  width: 100%;
  margin: 0 auto 30px;
  border: 2px solid #fff;
  border-collapse:collapse;
}
.company figcaption table tr{
  border-bottom: solid 2px #fff;
}
.company figcaption table tr:last-of-type{
  border-bottom: none;
}
.company figcaption table th{
  font-size: 14px;
  text-align: left;
  border-right: solid 2px #fff;
  padding: 15px 10px;
  color: #fff;
}
.company figcaption table td{
  padding: 15px 10px;
  color: #fff;
  font-size: 14px;
}
.company figcaption table td a{
  color: #fff;
  pointer-events: none;
}
.company .btn {
  width: 250px;
  margin: 0 auto;
  border: 2px solid #fff;
}
.company .btn a{
  font-size: 14px;
  display: block;
  padding: 15px 0;
  color: #fff;
  background-color: #07d34f;
  text-align: center;
  border-collapse:collapse;
}
.company .btn a:hover{
  transition: .3s;
  color: #07d34f;
  background-color: #fff;
}
/*===== itemlist =====*/
.item_list{
  padding: 100px 0 100px 0;
}
/*===== item_detail =====*/
.item_detail{
  padding: 100px 0 80px 0!important;
}
.itemDescription {
  margin: 40px 7px 24px 0;
}
/*===== contact =====*/
.inquirySection{
  padding: 90px 60px 60px!important;
}
.inquirySection h1{
  font-size: 60px;
}
}

/*===== PC ここまで =====*/


/*===== SP ここから =====*/
@media screen and (max-width: 740px) {
  .ttl{
    text-align: center;
    font-size: 33px;
    z-index: 2;
    margin: 0 auto 40px ;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
  }

  .ttl span{
    font-size: 12px;
    display: block;
    color:#07d34f;
  }
  /*===== fv =====*/
  .main_content{
    margin: 0 auto 80px;
  }
  .fv {
    position: relative;
  }

  .fv_txt{
    font-size: 33px;
    width: 90%;
    margin: 0 auto;
    position: absolute;
    top: 45%;
    right: 0;
    left: 0;
    text-align: center;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
  }
  .fv_slide{
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }

  /*===== about =====*/
  .about{
    padding: 80px 0 60px 0;
    width: 90%;
    margin: 0 auto;
  }
  .about_txt{
    font-size: 14px;
    border-top: 2px solid #333;
    padding: 10px 0 0 0;
    margin: 0 0 20px 0;
  }
  .about .intro{
    font-size: 30px;
    color: #07d34f;
    margin: 0 0 20px 0;
    text-align: left;
    line-height: 140%;
  }
  .about .intro span{
    color: #333;
    display: block;
    padding: 7px 0 0 0;
    font-size: 16px;
  }
  .about .intro_txt{
    text-align: left;
    font-size: 13px;
    font-weight: normal;
    margin: 0 auto 30px;
  }
  /*===== service =====*/
  .service{
    width: 100%;
    background-color: #f9f9f9;
    padding: 60px 0 50px 0;
    margin: 0 auto;
  }

  .service ul{
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  .service ul li{
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0;
  }
  .service ul li:nth-of-type(2n){
    margin: 0 0 30px 0;
  }
  .service ul li figure .img img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .service ul li figcaption {
    padding: 15px 0 0 5px;
  }
  .service ul li figcaption h3{
    font-size: 16px;
    margin: 0 0 15px 0;
  }
  .service ul li figcaption p{
    font-size: 13px;
    margin: 0 0 20px
  }
  .service .btn {
    width: 65%;
    margin: 0 auto;
  }
  .service .btn a{
    font-size: 13px;
    display: block;
    padding: 13px 0;
    color: #fff;
    background-color: #07d34f;
    text-align: center;
    border-collapse:collapse;
  }
/* === company === */
  .company{
    width: 90%;
    padding: 60px 0 50px 0;
    margin: 0 auto;
  }
  .company figure .img{
    width: 100%;
    display:none;
  }
  .company figcaption{
    width: 100%;
    background-color: #07d34f;
    padding: 30px 15px;
    box-sizing: border-box;
  }
  .company figcaption table{
    width: 100%;
    margin: 0 auto 30px;
    border: 1px solid #fff;
    border-collapse:collapse;
  }
  .company figcaption table tr{
    border-bottom: solid 1px #fff;
  }
  .company figcaption table tr:last-of-type{
    border-bottom: none;
  }
  .company figcaption table th{
    display: block;
    border-bottom: solid 1px #fff;
    padding: 10px 7px;
    color: #fff;
    text-align: left;
  }
  .company figcaption table td{
    display: block;
    padding: 10px 10px;
    color: #fff;
  }
  .company figcaption table td a{
    color: #fff;
  }
  .company figcaption .txt{
    font-size: 13px;
    color: #fff;
    margin: 0;
  }
  .company .btn {
    width: 50%;
    margin: 0 auto;
    border: 1px solid #fff;
  }
  .company .btn a{
    font-size: 13px;
    display: block;
    padding: 13px 0;
    color: #07d34f;
    background-color: #fff;
    text-align: center;
    border-collapse:collapse;
  }
/*===== item_list =====*/
  .item_list{
    padding: 90px 0 90px 0;
  }
/*===== item_detail =====*/
  .item_detail{
      padding: 90px 10px 70px!important;
  }
 .itemDescription {
    margin: 20px 7px 24px 0;
}
/*===== contact =====*/
.inquirySection{
  padding: 60px 0 60px!important;
}
.inquirySection h1{
  font-size: 33px
}
}
/*===== SP ここまで =====*/
